# std::pmr::polymorphic_allocator<T>::resource

From cppreference.com
< cpp‎ | memory‎ | polymorphic allocator

memory_resource* resource() const; |  | (since C++17)

Returns the memory resource pointer used by this polymorphic allocator.

### Parameters

(none)

### Return value

The memory resource pointer used by this polymorphic allocator.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/memory/polymorphic_allocator/resource&oldid=105328"